<!DOCTYPE HTML>

{%- import "src/_new_copy_from_original_questionnaire_report.html.j2" as core with context -%}
{%- import "src/_global_variables.j2" as vars with context -%}
{%- import "src/_ifb_dsw_globals.j2" as ifb_dsw_globals with context -%}

{%- set dc = ctx|to_context_obj -%}

<html>
  <head>
    <title>{{ifb_dsw_globals.name }}IFB-lite Questionnaire Report, all questions, with text, with replies if present: {{dc.qtn.name}}</title>
    <meta charset="utf-8">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Noto+Sans:ital,wght@0,100..900;1,100..900&family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap" rel="stylesheet">    <style>{% include "src/default.css" %}</style>
  </head>
  <body>
    <article class="dmp">
      
      {{ core.renderFrontPage() }}
      {%- for chapter in dc.km.chapters -%}
        {{ core.renderChapter(vars.global_ns.vars, chapter, loop.index) }}
      {%- endfor %}
      
    </article>
  </body>
</html>
